How to remove libgda-5.0-dev from Debian 9 (Stretch)